Package: org.gradle.nativeplatform.toolchain

## [Java] Interface NativePlatformToolChain

- A platform specific configurable tool chain.

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `NativePlatform` | `getPlatform()` Returns the platform which this tool chain builds for.

- - ### Method Detail

    - #### public NativePlatform getPlatform()

      Returns the platform which this tool chain builds for.